Bug 191272 - Network Manager forgets that wireless exists after hibernation
Network Manager forgets that wireless exists after hibernation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
5
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 08:56 EDT by Jesse Harris
Modified: 2008-03-28 12:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 12:21:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Harris 2006-05-10 08:56:21 EDT
Description of problem:

Using the ndiswrapper module, after a hibernate Network Manager does not
automatically connect to the wireless network.
Upon closer inspection (Clicking on NetworkManager) Wireless Network is no
longer available from the menu.
Manually restarted NetworkManager temporarily resolves the issue until next
hibernate.


Version-Release number of selected component (if applicable):

0.6.0
How reproducible:

Consistenly

Steps to Reproduce:


1.  Hibernate FC5
2.  Try to connect to wireless network
  
Actual results:

Wireless is not even an Heading in NetworkManager applet.

Expected results:

Wireless should be detected and automatically connect

Additional info:
Could this be an ndiswrapper issue?
Comment 1 Jesse Harris 2006-05-10 08:57:47 EDT
(In reply to comment #0)
> Description of problem:
> 
> Using the ndiswrapper module, after a hibernate Network Manager does not
> automatically connect to the wireless network.
> Upon closer inspection (Clicking on NetworkManager) Wireless Network is no
> longer available from the menu.
> Manually restarted NetworkManager temporarily resolves the issue until next
> hibernate.
> 
> 
> Version-Release number of selected component (if applicable):
> 
> 0.6.0
> How reproducible:
> 
> Consistenly
> 
> Steps to Reproduce:
> 
> 
> 1.  Hibernate FC5
> 2.  Try to connect to wireless network
>   
> Actual results:
> 
> Wireless is not even an Heading in NetworkManager applet.
> 
> Expected results:
> 
> Wireless should be detected and automatically connect
> 
> Additional info:
> Could this be an ndiswrapper issue?


One other note:  NetworkManager does not have the same problem when suspend is used.
Comment 2 Dan Williams 2008-02-11 22:11:34 EST
Is this still an issue with recent ndiswrapper and latest FC5 kernels, or later
Fedora versions?
Comment 3 petrosyan 2008-03-28 12:21:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.